﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Datron 10xx Take Reading IEEE
DATE:                  2018-07-09 08:41:04
AUTHOR:                Fluke
REVISION:              $Revision: 24333 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       71
=============================================================================
#
#
#  Models covered:  1061A
#
#  Source:          Users Handbook
#                   Part Number 850040
#                   Issue 11 (OCT.1988)
#
#                   Portocal II
#                   Verify to 365 day
#                   Datron 1061A
#                   Version 1.10
#                   Pre Adjustment Procedure
#
#  Compatibility:   MET/CAL 6.11A or later
#
#  Additional equipment Required:
#
#  The Procedure was tested using:
#
#                   Model No    1061A
#                   Serial No   14262
#                   Options 10 20 30 40 50
#
#  The procedure is intended for use with Met/Cal(r) calibration software,
#  and the terms and conditions set forth in your METCAL license apply to
#  this procedure.
#
#  Due to our policy of continuously up dating our products, this procedure
#  may contain minor differences in specification to those found in the manual
#  or other documentation. While every effort has been made to ensure that
#  this procedure is accurate, Fluke cannot be held responsible for the
#  consequences of error or omissions found within this procedure.
#
#  The copyright in this procedure is owned by Fluke Precision Measurement
#  Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Setup Register     Invalid Meas.Counter
  1.001  MATH         M[102] = 0

  1.002  LABEL        Invalid_Measurement
  1.003  MATH         M[102] = M[102] + 1
  1.004  IEEE         [TRIG]
  1.005  IEEE         [SRQ15000, 192]
  1.006  JMPL         Invalid_Measurement_Message  M[102] == 5
  1.007  JMPL         Invalid_Measurement          MEM != 64
  1.008  JMPL         Take_Reading

  1.009  LABEL        Invalid_Measurement_Message
  1.010  DISP         Dispite 5 attempts the Reading from the UUT
  1.010  DISP         is Invalid. Please check all connections
  1.010  DISP         and click Advance to try again.
  1.011  JMPL         Invalid_Measurement

  1.012  LABEL        Take_Reading
  1.013  IEEE         [I]
  1.014  MATH         MEM = MEM / (M[103] * M[108])
  1.015  HEAD         UUT Reading [MEM] [S3]
  1.016  END
